uuid:
  -
    value: f9de1f75-1f8f-4bf9-a78b-5cadad1652ee
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Sounio-nikon_1.jpg
uri:
  -
    value: 'public://inline-images/Sounio-nikon_1.jpg'
    url: /sites/default/files/inline-images/Sounio-nikon_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1783154
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:20:06+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:26:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
